# 盛泰供应商管理系统 - 服务端

上下文路径:`/apis`

## 项目简介

这是一个基于Java和Spring Boot的RESTFUL API服务端项目，主要功能是用于管理供应商信息。

## 目录结构

- `src\main\java`: 源代码目录
- `src\main\resources`: 资源文件目录
- `src\test\java`: 测试代码目录
- `src\test\resources`: 测试资源文件目录
- `docs`: 文档目录
- `docker-prod`: 生产环境Docker配置文件
- `docker-dev`: 开发环境Docker配置文件



## 技术栈

- Java: 主要开发语言
- Maven: 构建工具
- Spring Boot: 应用框架
- JUnit: 单元测试框架
- PostgreSQL: 数据库
- Docker: 容器化部署

## 快速启动
1.编辑配置文件：`src/main/resources/application-local-conf.yml`  
2.启动类：`com.kingtom.shengtai.SRMApplication`
   